Critical Magento Vulnerability Let Unauthenticated Attackers to Execute Code

Sansec Threat Research Team noticed a surge in Magento 2 template attacks. This critical template vulnerability in Magento 2 tracked as (CVE-2022-24086) is increasing among eCommerce cyber criminals.

Read full article on GBHackers